How to install libzed-ocaml-dev on Debian Unstable (Sid)